Sign in to follow this  
Followers 0
boecko

Public BETA

2 posts in this topic

I've added the version to the Bugtracker

1.05.5143 PUBLIC BETA

What about the bugs which are marked as "Fixed in 1.06"?

should this be changed to build 5143? IMHO 5143 is the subversion-revision, isn't it?

Share this post


Link to post
Share on other sites

I suggest to let the resolves point to 1.06. In the changelog, you can add (instead of "Armed Assault - 1.06 - A future release") the link to the beta.

But we need the version 1.05.5143 for bug reports which occur since patching.

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this  
Followers 0